.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-0.014400px;}
.lsf{letter-spacing:-0.004800px;}
.ls1{letter-spacing:0.000000px;}
.ls12{letter-spacing:0.004800px;}
.ls10{letter-spacing:0.009600px;}
.lse{letter-spacing:0.014400px;}
.ls9{letter-spacing:0.016776px;}
.ls11{letter-spacing:0.019200px;}
.lsb{letter-spacing:0.022368px;}
.ls7{letter-spacing:0.027960px;}
.lsc{letter-spacing:0.033552px;}
.ls3{letter-spacing:0.039144px;}
.ls8{letter-spacing:0.044736px;}
.ls4{letter-spacing:0.050328px;}
.ls5{letter-spacing:0.055920px;}
.lsd{letter-spacing:0.061512px;}
.ls2{letter-spacing:0.117432px;}
.ls6{letter-spacing:12.000000px;}
.lsa{letter-spacing:13.862568px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6{word-spacing:-0.156576px;}
.ws14{word-spacing:-0.124800px;}
.wsf{word-spacing:-0.123024px;}
.ws5{word-spacing:-0.117432px;}
.ws3{word-spacing:-0.111840px;}
.ws4{word-spacing:-0.100656px;}
.wsc{word-spacing:-0.095064px;}
.wsb{word-spacing:-0.089472px;}
.wsd{word-spacing:-0.083880px;}
.ws9{word-spacing:-0.078288px;}
.ws13{word-spacing:-0.076800px;}
.ws8{word-spacing:-0.061512px;}
.ws10{word-spacing:-0.057600px;}
.ws2{word-spacing:-0.055920px;}
.ws7{word-spacing:-0.039144px;}
.ws11{word-spacing:-0.014400px;}
.ws12{word-spacing:-0.009600px;}
.ws1{word-spacing:0.000000px;}
.wsa{word-spacing:0.011184px;}
.ws0{word-spacing:0.014400px;}
.wse{word-spacing:0.022368px;}
._0{margin-left:-4.104000px;}
._4{margin-left:-3.064416px;}
._3{margin-left:-1.062480px;}
._5{width:1.089912px;}
._1{width:14.248416px;}
._2{width:720.000000px;}
._7{width:1098.000000px;}
._6{width:1365.120000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(0,0,255);}
.fs1{font-size:48.000000px;}
.fs2{font-size:55.920000px;}
.fs0{font-size:72.000000px;}
.y17{bottom:45.415677px;}
.y19{bottom:46.142328px;}
.yf{bottom:47.641045px;}
.ye{bottom:68.078100px;}
.yd{bottom:88.515154px;}
.yc{bottom:108.952209px;}
.yb{bottom:129.389264px;}
.ya{bottom:149.826318px;}
.y9{bottom:170.263373px;}
.y8{bottom:190.700428px;}
.y7{bottom:211.137482px;}
.y6{bottom:231.574537px;}
.y16{bottom:252.011591px;}
.y0{bottom:253.192399px;}
.y5{bottom:253.510309px;}
.y1e{bottom:272.448646px;}
.y10{bottom:273.629454px;}
.y15{bottom:273.947363px;}
.y1d{bottom:292.885701px;}
.y18{bottom:297.313729px;}
.y1a{bottom:314.503563px;}
.y1c{bottom:314.821473px;}
.y4{bottom:537.380203px;}
.y14{bottom:557.815781px;}
.y3{bottom:557.818052px;}
.y13{bottom:578.253631px;}
.y2{bottom:579.004466px;}
.y12{bottom:598.691367px;}
.y1b{bottom:599.441520px;}
.y1{bottom:607.207601px;}
.y11{bottom:619.129216px;}
.h3{height:44.352000px;}
.h5{height:51.670080px;}
.h4{height:53.291760px;}
.h2{height:66.528000px;}
.h1{height:273.061758px;}
.h6{height:518.306413px;}
.h0{height:675.807981px;}
.w4{width:422.933492px;}
.w1{width:654.553444px;}
.w2{width:668.178147px;}
.w3{width:727.218527px;}
.w0{width:956.000000px;}
.x0{left:40.306413px;}
.x3{left:61.301059px;}
.x2{left:67.555819px;}
.x1{left:245.233869px;}
.x4{left:363.632539px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-0.016910pt;}
.lsf{letter-spacing:-0.005637pt;}
.ls1{letter-spacing:0.000000pt;}
.ls12{letter-spacing:0.005637pt;}
.ls10{letter-spacing:0.011274pt;}
.lse{letter-spacing:0.016910pt;}
.ls9{letter-spacing:0.019701pt;}
.ls11{letter-spacing:0.022547pt;}
.lsb{letter-spacing:0.026268pt;}
.ls7{letter-spacing:0.032834pt;}
.lsc{letter-spacing:0.039401pt;}
.ls3{letter-spacing:0.045968pt;}
.ls8{letter-spacing:0.052535pt;}
.ls4{letter-spacing:0.059102pt;}
.ls5{letter-spacing:0.065669pt;}
.lsd{letter-spacing:0.072236pt;}
.ls2{letter-spacing:0.137905pt;}
.ls6{letter-spacing:14.092050pt;}
.lsa{letter-spacing:16.279334pt;}
.ws6{word-spacing:-0.183873pt;}
.ws14{word-spacing:-0.146557pt;}
.wsf{word-spacing:-0.144472pt;}
.ws5{word-spacing:-0.137905pt;}
.ws3{word-spacing:-0.131338pt;}
.ws4{word-spacing:-0.118204pt;}
.wsc{word-spacing:-0.111637pt;}
.wsb{word-spacing:-0.105070pt;}
.wsd{word-spacing:-0.098503pt;}
.ws9{word-spacing:-0.091937pt;}
.ws13{word-spacing:-0.090189pt;}
.ws8{word-spacing:-0.072236pt;}
.ws10{word-spacing:-0.067642pt;}
.ws2{word-spacing:-0.065669pt;}
.ws7{word-spacing:-0.045968pt;}
.ws11{word-spacing:-0.016910pt;}
.ws12{word-spacing:-0.011274pt;}
.ws1{word-spacing:0.000000pt;}
.wsa{word-spacing:0.013134pt;}
.ws0{word-spacing:0.016910pt;}
.wse{word-spacing:0.026268pt;}
._0{margin-left:-4.819481pt;}
._4{margin-left:-3.598659pt;}
._3{margin-left:-1.247710pt;}
._5{width:1.279925pt;}
._1{width:16.732449pt;}
._2{width:845.523013pt;}
._7{width:1289.422594pt;}
._6{width:1603.111632pt;}
.fs1{font-size:56.368201pt;}
.fs2{font-size:65.668954pt;}
.fs0{font-size:84.552301pt;}
.y17{bottom:53.333333pt;}
.y19{bottom:54.186667pt;}
.yf{bottom:55.946667pt;}
.ye{bottom:79.946667pt;}
.yd{bottom:103.946667pt;}
.yc{bottom:127.946667pt;}
.yb{bottom:151.946667pt;}
.ya{bottom:175.946667pt;}
.y9{bottom:199.946667pt;}
.y8{bottom:223.946667pt;}
.y7{bottom:247.946667pt;}
.y6{bottom:271.946667pt;}
.y16{bottom:295.946667pt;}
.y0{bottom:297.333333pt;}
.y5{bottom:297.706667pt;}
.y1e{bottom:319.946667pt;}
.y10{bottom:321.333333pt;}
.y15{bottom:321.706667pt;}
.y1d{bottom:343.946667pt;}
.y18{bottom:349.146667pt;}
.y1a{bottom:369.333333pt;}
.y1c{bottom:369.706667pt;}
.y4{bottom:631.065733pt;}
.y14{bottom:655.064000pt;}
.y3{bottom:655.066667pt;}
.y13{bottom:679.064933pt;}
.y2{bottom:679.946667pt;}
.y12{bottom:703.065733pt;}
.y1b{bottom:703.946667pt;}
.y1{bottom:713.066667pt;}
.y11{bottom:727.066667pt;}
.h3{height:52.084218pt;}
.h5{height:60.678113pt;}
.h4{height:62.582513pt;}
.h2{height:78.126326pt;}
.h1{height:320.666667pt;}
.h6{height:608.666667pt;}
.h0{height:793.626667pt;}
.w4{width:496.666667pt;}
.w1{width:768.666667pt;}
.w2{width:784.666667pt;}
.w3{width:854.000000pt;}
.w0{width:1122.666667pt;}
.x0{left:47.333333pt;}
.x3{left:71.988133pt;}
.x2{left:79.333333pt;}
.x1{left:287.987333pt;}
.x4{left:427.027333pt;}
}
